<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Deities Tag on PCGen Documentation</title>
    <link>http://docs.pcgen.com/categories/deities-tag.html</link>
    <description>Recent content in Deities Tag on PCGen Documentation</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Aug 2016 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://docs.pcgen.com/categories/deities-tag.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>ALIGN (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/align.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/align.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;None&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;ALIGN:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (LG, LN, LE, NG, TN, NE, CG, CN or CE)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This is the two letter abbreviated alignment of the deity itself.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;ALIGN:LG&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s alignment is Lawful Good.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Overwriting):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; ALIGN:LG&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; ALIGN:NG&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; ALIGN:NG&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>APPEARANCE (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/appearance.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/appearance.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACT&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;APPEARANCE:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Description of what the Deity looks like&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This is used for a description of what the deity looks like.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;APPEARANCE:Tall human with dark hair&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s description of appearance.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Overwriting):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; APPEARANCE:Tall human with dark hair&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By:
&lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; APPEARANCE:Tall human with white hair&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To:
&lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; APPEARANCE:Tall human with white hair&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>DEITYWEAP (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/deityweap.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/deityweap.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Updated 6.3.0&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DEITYWEAP:x|x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Weapon Name)&lt;/li&gt;
&lt;li&gt;x: ANY&lt;/li&gt;
&lt;li&gt;x: .CLEAR&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;This is a | (pipe) delimited list of the deity&amp;rsquo;s favored weapon(s).
(or a choice of one of the weapons if more than one is listed).&lt;/li&gt;
&lt;li&gt;ANY will produce a list of all loaded proficiencies for the
War domain.&lt;/li&gt;
&lt;li&gt;The Weapon name MUST match exactly what is listed in the weapon
proficiencies list file.&lt;/li&gt;
&lt;li&gt;Using &lt;code&gt;.CLEAR&lt;/code&gt; will clear all deity weapons from the
associated deity.&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;examples&#34;&gt;Examples&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DEITYWEAP:Sword (Long)&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s favored weapon is a &amp;ldquo;Long Sword&amp;rdquo;.&lt;/p&gt;

&lt;p&gt;&lt;code&gt;DEITYWEAP:Longspear|Shortspear|Halfspear&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s favored weapon is either a &amp;ldquo;Longspear&amp;rdquo;, &amp;ldquo;Shortspear&amp;rdquo; or
&amp;ldquo;Halfspear&amp;rdquo;.&lt;/p&gt;

&lt;p&gt;&lt;code&gt;DEITYWEAP:ANY&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s favored weapon can be any weapon.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Appending):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; DEITYWEAP:Longsword&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; DEITYWEAP:Scimitar&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; DEITYWEAP:Longsword|Scimitar&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>DOMAINS (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/domains.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/domains.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;None&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DOMAINS:x,x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Domain Name)&lt;/li&gt;
&lt;li&gt;x: Text (&amp;lsquo;ALL&amp;rsquo;)&lt;/li&gt;
&lt;li&gt;x: .CLEAR&lt;/li&gt;
&lt;li&gt;x: .CLEAR.Text (Domain Name)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;This is a comma-delimited list of domains that the deity grants to
it&amp;rsquo;s divine spell casting followers.&lt;/li&gt;
&lt;li&gt;The domain name MUST match the domain names listed in the domain
list file.&lt;/li&gt;
&lt;li&gt;A domain entry of .CLEAR will remove all previously listed domains
for the deity.&lt;/li&gt;
&lt;li&gt;A domain entry of .CLEAR.name will remove the domain called &amp;ldquo;name&amp;rdquo;
from the deity&amp;rsquo;s domain list.&lt;/li&gt;
&lt;li&gt;A domain entry of ALL will provide access to all domains for the
deity and makes additional domain designations uncessecary.&lt;/li&gt;
&lt;li&gt;Multiple DOMAINS tags may be present for a deity. They will all add
to the list of the deity&amp;rsquo;s domains.&lt;/li&gt;
&lt;li&gt;PRExxx tags can be added at the end of DOMAINS tags to apply
restrictions on which divine casters are allowed to select
the domain.&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;examples&#34;&gt;Examples&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DOMAINS:War,Law,Protection|PREALIGN:LG,NG,TN,CG&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity grants two of either the &amp;ldquo;War&amp;rdquo;, &amp;ldquo;Law&amp;rdquo; or &amp;ldquo;Protection&amp;rdquo; domains,
but only if the cleric has one of the listed alignments.&lt;/p&gt;

&lt;p&gt;&lt;code&gt;DOMAINS:ALL&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity grants two of any domains.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Appending):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; DOMAINS:Law&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; DOMAINS:Evil&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; DOMAINS:Law,Evil&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>PANTHEON (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/pantheon.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/pantheon.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACTSET&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;PANTHEON:x|x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Pantheon Name)&lt;/li&gt;
&lt;li&gt;x: .CLEAR&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;To specify what pantheon the deity belongs to.&lt;/li&gt;
&lt;li&gt;This is a pipe (|) delimited list.&lt;/li&gt;
&lt;li&gt;The deity belongs to all pantheons if this tag is not present.&lt;/li&gt;
&lt;li&gt;Using &lt;code&gt;.CLEAR&lt;/code&gt; will clear the pantheon from the deities profile.&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;examples&#34;&gt;Examples&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;PANTHEON:Celtic&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity belongs to the &amp;ldquo;Celtic&amp;rdquo; pantheon.&lt;/p&gt;

&lt;p&gt;&lt;code&gt;PANTHEON:Celtic|Elf (Sun)&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity belongs to the &amp;ldquo;Celtic&amp;rdquo; or &amp;ldquo;Sun Elf&amp;rdquo; pantheon.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Appending):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; PANTHEON:Celtic&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; PANTHEON:Elf&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; PANTHEON:Celtic|Elf&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>RACE (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/race.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/race.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACT&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;RACE:x|x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Race of typical Worshippers)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This is used to identify the race of the typical worshippers of a Deity.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;RACE:Dwarf|Gnome&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s typical worshippers are Dwarves and Gnomes.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Appending):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; RACE:Elf&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; RACE:Halfling&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; RACE:Elf|Halfling&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>SYMBOL (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/symbol.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/symbol.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACT&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;SYMBOL:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Symbol Name)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;Used on the output sheet to display what the holy symbol is for this
deity.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;SYMBOL:A small wooden cross&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s symbol is a small wooden cross.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Overwriting):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; SYMBOL:Knowed Snake&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; SYMBOL:Frayed Knot&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; SYMBOL:Frayed Knot&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>TITLE (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/title.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/title.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACT&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;TITLE:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (The Deity&amp;rsquo;s title)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This is used for a the deity&amp;rsquo;s title.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;TITLE:Lord of the Morning&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s title.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Overwriting):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; TITLE:War Bringer&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; TITLE:The Storm Crow&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; TITLE:The Storm Crow&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>WORSHIPPERS (Data: deities.lst)</title>
      <link>http://docs.pcgen.com/list/data/deities/worshippers.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/deities/worshippers.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Deprecated 6.05.1 - use FACT&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;WORSHIPPERS:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (The Deity&amp;rsquo;s typical worshippers)&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;p&gt;This is used for a the deity&amp;rsquo;s typical worshippers.&lt;/p&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;WORSHIPPERS:Fighters and Monks&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The deity&amp;rsquo;s typical worshippers.&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;.MOD Example (Overwriting):&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Initial Deity: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; WORSHIPPERS:Fighters and Monks&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Modified By: &lt;code&gt;&amp;lt;deity name&amp;gt;.MOD &amp;lt;tab&amp;gt; WORSHIPPERS:Rogues and Ninjas&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;Is Equivalent To: &lt;code&gt;&amp;lt;deity name&amp;gt; &amp;lt;tab&amp;gt; WORSHIPPERS:Ronues and Ninjas&lt;/code&gt;&lt;/p&gt;
</description>
    </item>
    
  </channel>
</rss>